Subject: Colorful PINE?

From: Harald Schoen <[email-masked]>
Date: Mon, 01 Nov 1999 18:46:12 +0100

Hello!

I am running PINE 4.20 on a standard PC with VGA graphics card under Linux. I prefer not tu use X-Window but the simple text 
console. Trying to set the colors for the various items I discovered that it was not possible to choose between more than 8 
colors. Even selecting "force ansi-16colors" didn´t change this behaviour: The first eight fields were filled with 8 colors but the 
second eight ones were simply empty. It was the same when I tried to select "use termdef" (on my system, TERM=linux).
This situation is bad for me because I want to use yellow as "normal color" but unfortunately the eight colors I could 
chosse from don´t contain yellow. So how can I make PINE display all (or at least 16) colors available in the VGA text mode?

TIA,

Harald

PS: Other applications (e.g. "midnight commander") DO display yellow. So it seems that this color IS available. So why not in 
PINE?

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------